langcode: en
status: true
dependencies:
  content:
    - 'file:file:591b0e17-a5ca-43ec-aa88-7a82f851956a'
id: h3_title
label: 'H3 title'
icon_uuid: 591b0e17-a5ca-43ec-aa88-7a82f851956a
icon_default: 'data:image/png;base64,[encoded data, 4336 characters]'
description: ''
behavior_plugins: {  }
